local fn = _gn(0x4E23CD07BD161E06)
--- ADD_CUSTOM_FORMATION_LOCATION
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.AddCustomFormationLocation(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
